/*Reset CSS*/
body,p,ul,ol,form,input,h1,h2,h3,h4,h5,h6,hr,textarea,fieldset,blockquote,dl,dt,dd,a,table,td,th,tr{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style: none;}
img,fieldset{border:none;}
a,input{outline:none;}
sup{vertical-align:super;font-size:.7em;line-height:.8em;}
sub{vertical-align:sub;font-size:.7em;line-height:.8em;}
input,textarea,label,select,button{vertical-align:middle;}
/*eZ CSS*/
.object-center,.center,.text-center,.imagecenter{text-align:center !important;}
.object-left,.imageleft{float:left;margin-right:10px;}
.object-right,.imageright{float:right;margin-left:10px;}
/*Layout*/
body {color:#838383;font-size:11px;font-family:Arial Unicode MS, Arial, sans-serif;}
#container {width:1000px;margin:auto;}
/*Custom*/
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.grid3col {overflow:hidden;min-height:370px;}
/*width*/
.w228 {width:228px;min-height:1px;}
.w250 {width:250px;}
.hptrick{min-height:570px;}
/*##header##*/
#header {overflow:hidden;width:1000px;position:relative;}
#header .left {width:769px;overflow:hidden;}
	#switch {height:15px;background:url(../images/layout/bg-switch.gif) left top repeat-x;padding:1px 16px 0 0;overflow:hidden;}
	#switch ul {float:right;overflow:hidden;}
	#switch ul li {float:left;margin-left:3px;}
	#switch ul li a {display:block;height:15px;}
	#switch ul li a.selected {background:url(../images/layout/langSelected.gif) center bottom no-repeat;}
	#switch ul li a:hover {background:url(../images/layout/langHovered.gif) center bottom no-repeat;}
	/*#bannerHeader {background:url(../images/layout/bg-header.jpg) no-repeat;height:173px;}*/
	#bannerHeader{height:173px;}
	#bannerHeader h1 a{display:block;}
	#bannerHeader h1 {/*padding:54px 0 53px 34px;height:60px;*/}

#header .right {width:231px;background:url(../images/layout/colorBandeau.gif) no-repeat;padding-top:16px;}
	#prestation {background:url(../images/layout/bg-rightNav.gif) repeat-x;height:173px;overflow:hidden;width:231px;}
	#prestation h2 {height:13px;position:relative;z-index:2;background:url(../images/layout/bg-rightNav.gif) repeat-x;color:#fff;font-size:10px;font-weight:300;text-transform:uppercase;padding:10px 0 7px 43px;}
	#prestation .businessUnit {height:143px;padding-left:7px;background:url(../images/layout/bg-rightNav.gif) left bottom repeat-x;}
	#prestation .businessUnit li {line-height:20px;}
	#prestation .businessUnit li a {color:#fff;text-decoration:none;padding-left:29px;display:block;}
	#prestation .businessUnit li a:hover, #prestation .businessUnit li.choosen a, #prestation .businessUnit li.selected a {color:#000;text-decoration:none;}
		#bu_108 a {background:url(../images/layout/bu4-off.gif) 6px center no-repeat;}
			#bu_108 a:hover,#bu_108.choosen a,#bu_108.selected a{background:url(../images/layout/bu4-on.gif) 6px center no-repeat;}
		#bu_109 a{background:url(../images/layout/bu3-off.gif) 5px center no-repeat;}
			#bu_109 a:hover,#bu_109.choosen a,#bu_109.selected a{background:url(../images/layout/bu3-on.gif) 5px center no-repeat;}
		#bu_110 a{background:url(../images/layout/bu5-off.gif) 2px center no-repeat;}
			#bu_110 a:hover,#bu_110.choosen a,#bu_110.selected a{background:url(../images/layout/bu5-on.gif) 2px center no-repeat;}
		#bu_111 a{background:url(../images/layout/bu2-off.gif) 8px center no-repeat;}
			#bu_111 a:hover,#bu_111.choosen a,#bu_111.selected a{background:url(../images/layout/bu2-on.gif) 8px center no-repeat;}
		#bu_112 a{background:url(../images/layout/bu1-off.gif) 6px center no-repeat;}
			#bu_112 a:hover,#bu_112.choosen a,#bu_112.selected a{background:url(../images/layout/bu1-on.gif) 6px center no-repeat;}
		#bu_113 a{background:url(../images/layout/bu7-off.gif) 8px center no-repeat;}
			#bu_113 a:hover,#bu_113.choosen a,#bu_113.selected a{background:url(../images/layout/bu7-on.gif) 8px center no-repeat;}
		#bu_114 a{background:url(../images/layout/bu6-off.gif) 5px center no-repeat;}
			#bu_114 a:hover,#bu_114.choosen a,#bu_114.selected a{background:url(../images/layout/bu6-on.gif) 5px center no-repeat;}
	#prestation .businessUnit .groupPrestation {display:none;right:231px;z-index:0;position:absolute;top:16px;padding:0;text-align:right;height:167px;background:url(../images/layout/bg-gp.png) repeat;padding-right:10px;padding-top:6px;}
	#prestation .businessUnit .groupPrestation li {height:16px;line-height:16px;background-image:none;position:relative;z-index:1}
	#prestation .businessUnit .groupPrestation li a {color:#fff;background-image:none;padding:0 0 0 10px;text-decoration:none;display:block;height:16px;}
	#prestation .businessUnit .groupPrestation li a:hover {color:#000;background-image:none;padding:0 0 0 10px;}
	
/*Main Nav*/
#nav {/*overflow:hidden;*/background:url(../images/layout/bg-nav.gif) repeat-x;padding-left:5px;height: 26px;}
#nav li {margin:0 5px;float:left;line-height:26px;/*behavior:url('/extension/luxcontrol/design/standard/javascript/menu.htc');*/position:relative;display:inline;z-index:20;}
#nav>li {display:table-cell;}
#nav li a {padding:0 26px;text-decoration:none;color:#1486BC;display:block;}
#nav li ul {top:26px;left:0;position:absolute;z-index:20;visibility:hidden;background:#1486bb url(../images/layout/bg-rightNav.gif) repeat-x;padding:5px 0;width:266px;}
#nav li:hover ul {visibility:visible;}
#nav li:hover, #nav li.selected {background:url(../images/layout/bg-nav-on.gif) repeat-x;}
#nav li:hover a, #nav li.selected a {background:url(../images/layout/navSelected.gif) center top no-repeat;color:#fff;}
#nav li ul li {float:none;line-height:18px;margin:0;/*behavior:none;*/}
#nav li:hover ul li {background-image:none;background-color:transparent;}
#nav li:hover ul li a {background-image:none;background-color:transparent;color:#fff;position:static;}
#nav li:hover ul li a:hover {color:#000;background:url(../images/layout/navArrow.png) left center no-repeat;}
#nav li:hover ul li.selected a {color:#000;background:url(../images/layout/navArrow.png) left center no-repeat;}
#nav li:hover ul li ul li a:hover, #nav li:hover ul li.selected ul li a:hover {color:#000;background:none;}
#nav li:hover ul li.selected ul li a {background:none;color:#fff;}
#nav li:hover ul li.selected ul li.selected a {background:none;color:#000;}
#nav li ul li ul {background-image:none;background-color:transparent;position:static;padding:0 0 0 15px;}

/*subnav*/
.subnavTitle {font-size:13px;font-weight:600;color:#000;padding-left:36px;margin-bottom:12px;}
.subnav {font-weight:600;font-size:10px;}
.subnav li {line-height:14px;margin:7px 0;}
.subnav li {line-height:14px;margin:7px 0;}
.subnav li a {text-decoration:none;color:#1486bc;padding-left:36px;display:block;}
.subnav li a:hover {color:#000;}
.subnav li.selected a, .subsubnav li.selected a {font-size:11px;color:#000;line-height:18px;background:url(../images/layout/subnavArrow.gif) 20px center no-repeat;}

.subsubnav {margin-left:10px;}

/*content*/
#memberof {width:229px;clear:right;float:right;height:44px;border-style:solid;border-color:#ebebeb;border-width:0 1px 1px 0;}
#memberof div {border-style:solid;border-color:#fff;border-width:0 1px 1px 0;background:#fff;height:43px;}
#memberof div p {color:#1486bc;font-size:9px;padding:9px 0 0 12px;overflow:hidden;}
#memberof div p span, #memberof div p img {float:left;}

.breadcrum {line-height:45px;padding-left:36px;}
.breadcrum a {color:#5b5b5b;text-decoration:none;}
.breadcrum a:hover {text-decoration:underline;}
.breadcrum span {color:#000;}

.central {width:522px;float:left;}
.text {padding:0 0 0 21px;text-align:justify;}
.teaser {text-align:justify;}
.text h1 {color:#1486bc;font-size:20px;line-height:24px;margin-bottom:15px;}
.text h2 {color:#1486BC;text-transform:uppercase;padding:10px 0;font-size:14px;}
.text h3 {font-size:15px;line-height:19px;margin:15px 0 5px;}
.text p {font-size:13px;line-height:19px;padding:3px 0;margin-bottom:5px;}
/*img inserted in xml block*/
.text img {margin-right: 10px;margin-bottom:10px;}

.text a {color:#1486BC;font-size:12px;text-decoration:underline;}
.text a:hover {text-decoration:none;}
.text ul {list-style:disc;margin-left:20px;padding:3px 0;margin-bottom:5px;font-size:13px;line-height:21px;}
.text ul ul {list-style:circle;margin-left:30px;padding:3px 0;margin-bottom:5px;font-size:13px;line-height:21px;}
.text ul.offers {list-style:none;margin-left:20px;padding:3px 0;margin-bottom:5px;font-size:13px;line-height:21px;font-weight:bold;}
.text ul.offers li a, .text ul.offers li a:hover {color: #838383;}
.text .listPrestation {margin-bottom:12px;padding:6px 12px;list-style:none;margin-left:0;}
.text .listPrestation li {font-size:12px;font-weight:300;margin-bottom:10px;padding-left:10px;background:url(../images/puce.gif) left 4px no-repeat;line-height:15px;}
.text .listPrestation li a {color:#1486bc;text-decoration:none;font-size: 12px;}
.text .listPrestation li a:hover {color:#000;}
.text .historical {margin:0;padding:0;list-style:none;}

.event ul {list-style-type:none;}

/*footer*/
#footer{width:1000px;overflow:hidden;border-top:1px solid #EBEBEB;padding-top:15px;}
#footer p a{color:#838383;text-decoration:none;padding:0 6px;}
#footer p a:hover{text-decoration:underline;}

/*block right*/
.block{padding-left:21px;background:url(../images/dropShadowOnLeft.gif) 10px 0 no-repeat;margin-bottom:15px;}
.blockRight{padding-right:11px;background:url(../images/dropShadowOnRight.gif) right 0 no-repeat;margin-bottom:15px;}
.blockRightBlock {border-width:0 1px 1px 0;border-style:solid;border-color:#ebebeb;padding:10px;}
.borderBlock {border-width:0 0 1px 1px;border-style:solid;border-color:#ebebeb;padding:10px;}
.borderBlock h4, .blockRightBlock h4 {color:#1486BC;margin-bottom:10px;}
.borderBlock a, .blockRightBlock a {color:#1486BC;text-decoration:underline;}
.borderBlock a:hover, .blockRightBlock a:hover {text-decoration:none;}
.borderBlock img, .blockRightBlock img {/*float:left;*/margin-right:10px;}
.borderBlock ul {list-style: disc;margin:3px 0;}
.borderBlock ol {list-style: decimal;margin:3px 0;}
.borderBlock ul li, .borderBlock ol li {margin-left:13px;padding:3px 0;}

/*News HP*/
.newsBlock{margin-bottom:15px;}
.newsBlock h3 span.date{font-weight:bold;font-size:11px;}

/*table*/
.contact td {padding:0 10px 10px 0;}
.contact td p {padding:0;margin:0;}
					
/*Hide table languages */
li.ui-tabs-selected {display:none;}
.ui-tabs .ui-tabs-hide {display: none;}
#availableLanguage ul.ui-tabs-nav {list-style:none;margin:0;overflow:hidden;}
#availableLanguage ul.ui-tabs-nav li {float:left;margin-right:5px;}
#availableLanguage ul.ui-tabs-nav li a {display:block;text-decoration:none;width:24px;height:24px;}
#availableLanguage ul.ui-tabs-nav li a.eng-GB {background:url(../images/flag/uk.png) left center no-repeat;}
	#availableLanguage ul.ui-tabs-nav li a.eng-GB:hover {background:url(../images/flag/uk-on.png) left center no-repeat;}
#availableLanguage ul.ui-tabs-nav li a.fre-FR {background:url(../images/flag/France.png) left center no-repeat;}
	#availableLanguage ul.ui-tabs-nav li a.fre-FR:hover {background:url(../images/flag/France-on.png) left center no-repeat;}
#availableLanguage ul.ui-tabs-nav li a.ger-DE {background:url(../images/flag/Germany.png) left center no-repeat;}
	#availableLanguage ul.ui-tabs-nav li a.ger-DE:hover {background:url(../images/flag/Germany.png) left center no-repeat;}
#availableLanguage ul.ui-tabs-nav li a.esl-ES {background:url(../images/flag/Spain.png) left center no-repeat;}
	#availableLanguage ul.ui-tabs-nav li a.esl-ES:hover {background:url(../images/flag/Spain-on.png) left center no-repeat;}
#availableLanguage ul.ui-tabs-nav li a.ita-IT {background:url(../images/flag/Italy.png) left center no-repeat;}
	#availableLanguage ul.ui-tabs-nav li a.ita-IT:hover {background:url(../images/flag/Italy-on.png) left center no-repeat;}
#availableLanguage ul.ui-tabs-nav li a.jpn-JP {background:url(../images/flag/japan.png) left center no-repeat;}
	#availableLanguage ul.ui-tabs-nav li a.jpn-JP:hover {background:url(../images/flag/japan-on.png) left center no-repeat;}
#availableLanguage ul.ui-tabs-nav li a.chi-CN {background:url(../images/flag/China.png) left center no-repeat;}
	#availableLanguage ul.ui-tabs-nav li a.chi-CN:hover {background:url(../images/flag/China-on.png) left center no-repeat;}
#availableLanguage ul.ui-tabs-nav li a span {visibility:hidden;}

/*form contact us*/
#contactus p,  #newsletter p {padding-left:170px;}
#contactus p label, #newsletter p label {float:left;margin-left:-150px;}
#contactus p span.maxsize, #newsletter p span.maxsize {font-size:9px;margin-bottom:8px;float:left;margin-left:-150px;margin-top:14px;}
#contactus p input, #newsletter p input, #formationRequest p input {width:250px;}
#contactus p textarea, #formationRequest p textarea {width:250px;min-width:250px;max-width:250px;min-height:87px;max-height:87px;}
#contactus p input.submit, #newsletter p input.submit, #formationRequest p input.submit {width:100px;cursor:pointer;}
#contactus label.error, #newsletter label.error, #formationRequest label.error {float:right;color:red;}
#contactus input.error, #contactus textarea.error, #newsletter input.error, #formationRequest input.error, #formationRequest textarea.error {border:1px solid red;}

/*form formation*/
#formationRequest p {padding-left:270px;}
#formationRequest p label {margin-left:-270px;float:left;}

#formationRequest p input, #formationRequest p textarea, #formationRequest p select {
    width: 230px;
    max-width: 230px;
    min-width: 230px;
}

/*mentions legales*/

.text p.mention-legale {
    line-height: normal;
}

#contactus p.mention-legale,
#formationRequest p.mention-legale,
#newsletter p.mention-legale {
    padding-left: 170px;
    padding-top: 8px;
}

#formationRequest p.mention-legale {
    padding-left: 270px;
}

#contactus p.mention-legale input,
#formationRequest p.mention-legale input,
#newsletter p.mention-legale input {
    float: left;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 14px;
    width: 14px;
    max-width: inherit;
    min-width: inherit;
    line-height: 16px;
    padding: 3px 10px;
    margin-right: 7px;

}

#contactus p.mention-legale input.error,
#formationRequest p.mention-legale input.error,
#newsletter p.mention-legale input.error {
    border: 1px solid red;
}

#contactus p.mention-legale label,
#newsletter p.mention-legale label,
#formationRequest p.mention-legale label {
    margin-left: 0;
    float: none;
}

/*search form*/
#search input.submit{float: right;position: relative;right: 2px;top: 1px;}
.pagenavigator{text-align:center;}
.pagenavigator .next span.text{padding:0;float:right;}
.pagenavigator .previous span.text{padding:0;float:left;}
#word{width:160px;height:20px;}

/* Contact Block */
.block .contact{}
.block .contact .address{margin-bottom: 5px;}
.block .contact .name{font-size:1.2em;padding:2px 0;}
.block .contact .fonction{margin-bottom: 5px;}
.block .contact .service{margin-bottom: 5px;}
.block .contact .datas{}

/* Document Block */
.block .document{}

/* One block in all */
.borderBlockSpacer{margin-top:1px;margin-bottom:1px;}

/* No trad available for this object in the locale siteacess shown */
.no-translations-available{padding: 10px;background-color:#a0a0a0;/*border-radius:5px;*/color:#fff;}
.no-translations-available p, .no-translations-available p a, .no-translations-available p a:hover{font-size:11px;line-height:16px;}
.no-translations-available p a {color:#FFE152;}

/**/
a#closeIE8Warning{
	text-decoration:none;
	color:#FFE152;
	bottom:7px;
	left:475px;
	position:relative;
	font-weight:bold;
}

/*formations*/
#formations ul{
	list-style:none;
}
#formations h3 {
	cursor: pointer;
}
/* blue button */
a.blue-btn {
	background:url(../images/btn-blue-luxcontrol.gif) left center no-repeat;
	display:block;
	width: 167px;
	padding: 8px 0 9px 14px;
	font-size: 12px;
	font-family:Arial Unicode MS, Arial, sans-serif;
	font-weight: bold;
	vertical-align: middle;
	text-decoration:none;
	color: #fff;
}
a.blue-btn:hover {
	text-decoration:none;
}

a.hidden {display:none;}

/*flash map*/
#flash{}

/*recaptcha*/
#recaptcha_widget_div img {margin:0;}

/*warning*/
.warning{color:red;}

/*ezcustomtags and class*/
p.clear_after{margin-bottom: 7px;}